# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.LocalInstrumentSDD

Packages that use LocalInstrumentSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of LocalInstrumentSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as LocalInstrumentSDD
Modifier and Type
Field
Description
`protected LocalInstrumentSDD`
PaymentTypeInformationSDD.`lclInstrm`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return LocalInstrumentSDD
Modifier and Type
Method
Description
`LocalInstrumentSDD`
ObjectFactory.`createLocalInstrumentSDD()`
Create an instance of `LocalInstrumentSDD`
`LocalInstrumentSDD`
PaymentTypeInformationSDD.`getLclInstrm()`
Gets the value of the lclInstrm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type LocalInstrumentSDD
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSDD.`setLclInstrm(LocalInstrumentSDD value)`
Sets the value of the lclInstrm property.